<template>
    <v-form>
        <v-container>
            <v-row class="d-flex justify-center pa-2">
                <v-col xs="12" sm="12" md="6" lg="6">
                    <v-text-field label="Username" v-model="user" clearable md-3 lg-3></v-text-field>
                </v-col>
            </v-row>
            <v-row class="d-flex justify-center pa-2">
                <v-col xs="12" sm="12" md="6" lg="6">
                    <v-text-field label="Password" v-model="pass" clearable md-3 lg-3></v-text-field>
                </v-col>
            </v-row>
            <p>User: {{ user }}</p>
            <p>Pass: {{ pass }}</p>
        </v-container>
    </v-form>
</template>

<script>
export default {
    data () {
        return {
            title: 'Login',
            user: '',
            pass: ''
        }
    }
}
</script>

<style>

</style>